/* Class = "NSButton"; ibExternalAccessibilityDescription = "add mirroring rule"; ObjectID = "dDv-OU-Snv"; */
"dDv-OU-Snv.ibExternalAccessibilityDescription" = "aggiungi una regola di mirroring";

/* Class = "NSTextFieldCell"; title = "Calendar Mirroring automatically copies events from one calendar to another based on rules you define.\n\nSet a source, set a destination, and Fantastical handles the rest."; ObjectID = "hHA-3a-FAP"; */
"hHA-3a-FAP.title" = "La funzione “Mirroring dei calendari\" copia automaticamente gli eventi da un calendario all'altro in base alle regole da te definite.\n\nScegli un calendario di origine e uno di destinazione: al resto ci pensa Fantastical.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove mirroring rule"; ObjectID = "jIA-da-kzc"; */
"jIA-da-kzc.ibExternalAccessibilityDescription" = "rimuovere la regola di mirroring";

/* Class = "NSTextFieldCell"; title = "Add Mirroring Rule"; ObjectID = "KfV-FL-TGm"; */
"KfV-FL-TGm.title" = "Aggiungi regola di mirroring";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "List of Rules"; ObjectID = "wtO-dp-IiQ"; */
"wtO-dp-IiQ.ibExternalAccessibilityDescription" = "Elenco delle regole";

